/* ====================
各見出し
======================= */
.aboutus__topic,
.overview__topic,
.contact__topic {
    position: relative;
    text-align: center; /* 文字の中央寄せ */
}
.aboutus__topic::before {
    background: linear-gradient(90deg, #236194 0%, rgba(35, 97, 148, 0.40) 100%);
    bottom: -10px;
    content: "";
    height: 4px;
    left: 50%;
    position: absolute;
    transform: translateX(-50%);
    width: 100px;
}
.overview__topic::before {
    background: linear-gradient(90deg, #236194 0%, rgba(35, 97, 148, 0.40) 100%);
    bottom: -10px;
    content: "";
    height: 4px;
    left: 50%;
    position: absolute;
    transform: translateX(-50%);
    width: 100px;
}
.contact__topic::before {
    background: linear-gradient(90deg, #236194 0%, rgba(35, 97, 148, 0.40) 100%);
    bottom: -10px;
    content: "";
    height: 4px;
    left: 50%;
    position: absolute;
    transform: translateX(-50%);
    width: 100px;
}

.section__topic--message,
.section__topic--zenova,
.section__topic--philosophy {
    border-left: solid 5px ;/*左線*/
    border-image:linear-gradient(180deg, rgba(35, 97, 148, 0.80) 0%, rgba(35, 97, 148, 0.32) 100%);
    border-image-slice: 1;
}
.section__topic--message,
.section__topic--zenova,
.section__topic--philosophy {
    text-align: left;
    padding-left: 16px;
    margin-left:20px ;
}
@media screen and (min-width:769px) {
  .section__topic--message,
  .section__topic--zenova,
  .section__topic--philosophy {
    text-align: left;
    padding-left: 16px;
    margin-left:0px ;
}
  .aboutus_title {

    margin-top: 220px;
  }

}

/* ====================
ABOUT US _title
======================= */
@media screen and (min-width:769px) {
  .aboutus_title {
    margin-top: 220px;
  }

}
/* ABOUT US_title__375px */

/* ====================
MESSAGE
======================= */
.message__content {
  margin-top: 45px;
}
.message__txt {
  margin: 30px 20px 0 20px;
  font-size: 1.6rem;
  line-height: 1.5; /* 24px */
}


/* pc__MESSAGE */
@media screen and (min-width:769px) {
  .message__content {
    margin: 0 auto;
    margin-top: 90px;
    font-size: 2.0rem;
  }
  .message__inner {
    margin: 0 auto;
    margin: 64px 12% 0;

  }
  .message__txt {
    margin: 0 auto;
    margin: 64px 10%;
    width: 75%;
    color: #000;
    text-align: center;
    font-size: 1.8rem;
    font-style: normal;
    line-height: 2.0; /* 36px */
  }
}
/* MESSAGE__375px */
/* ====================
ZENOVA
======================= */
.section__topic--zenova {
  margin-left: 0px;
}

.section__topic--zenova,
.section__topic--zenova span,
.zenova__topic h2 ,
.zenova__topic h2 span {
  color: var(--primary-white);
}

.zenova__content {
  margin-top: 50px;
  background-image: url(../images/ZENOVA.jpg);
  background-size: cover;
  background-position: top;
  background-repeat: no-repeat;
  padding-top: 44px;
}
.zenova__inner {
  margin: 0 20px;
}

.zenova__table {
  background-color: var(--background-color--gray);
  padding: 30px 20px;
  margin-top: 31px;
}


.future {
  position: relative;
}
.zenova__subtopic--future {
  background-color: var(--background-color--white);
  width: 291px;
  position: absolute;
  transform: translateY(-360px);
  left: 2%;
  
}
.company {
  position: relative;
}
.zenova__subtopic--company {
  background-color: var(--background-color--white);
  width: 240px;
  position: absolute;
  transform: translateY(-340px);
  right: 5%;

}
.zenova__subtopic--future .topic {

  color: var(--primary-black);
  font-size: 1.8rem;
  font-weight: 700;
  width: 288px;
  margin: 0 auto;
  padding: 2px 0;
} 
.zenova__subtopic--company .topic {

  color:var(--primary-black);
  font-size: 2.1rem;
  font-weight: 700;
  width: 240px;
  margin: 0 auto;
  padding: 2px 0;
  text-align: center;
} 
.zenova__txt {
  margin: 20px 20px;
  color: var(--primary-black);
  font-size: 1.6rem;
  line-height: 1.5; /* 24px */

}
/* pc__ZENOVA */
@media screen and (min-width:769px) {
  .zenova__content {
    margin: 0 auto;
    margin-top: 100px;
    padding-bottom: 108px;
  }
  
  .zenova__inner {
    margin: 0 auto;
    padding: 0 177px;
  
  }
  .zenova__table {
    display: flex;
    margin: 0 auto;
    padding: 0;
    padding: 0 106px;
    margin: 44px 0;
    align-items: center;
    justify-content: space-evenly;
    gap: 120px;
    

  }
  .zenova__table :first-of-type {
    flex-direction: row-reverse;
    gap: 120px;
  }

  .zenova__img {
    margin: 0 auto;
  }
  .future,
  .company {
    margin: 0 auto;
    margin: 44px 0;
    width: 403px;
  }
  .zenova__txt {
    font-size: 1.8rem;
    margin: 0;
  }
  
  .zenova__subtopic--future {
    background-color: var(--background-color--white); 
    width: 490px;
    position: absolute;
    transform: translateY(-200px);
    left: 30%;
  }
  .zenova__subtopic--company {
    background-color: var(--background-color--white);
    width: 303px;
    position: absolute;
    transform: translateY(-212px);
    left: 33%;
  }

  .zenova__subtopic--future .topic {

    color:var(--primary-black);
    font-size: 2.8rem;
    font-weight: 700;
    width: 490px;
    margin: 0 auto;
    padding: 10px 0;
    text-align: center;
  } 
  .zenova__subtopic--company .topic {

    color:var(--primary-black);
    font-size: 2.8rem;
    font-weight: 700;
    width: 300px;
    margin: 0 auto;
    padding: 10px 0;
    text-align: center;
  }
  .zenova__table:nth-last-of-type(2) {
    display: flex;
    flex-direction: row-reverse;
  }
  
}

/* ====================
PHILOSOPHY
======================= */
.section__topic--philosophy {
  text-align: left;
  padding-left: 16px;
  margin-left: 0px;
}
.philosophy__content {
  margin-top: 50px;
  padding: 0 20px 20px 20px;
}

.philosophy__table {
  margin: 31px 20px;
}

.philosophy__list {
  max-width: 100%;
  margin-top: 40px;
  padding: 31px 20px ;
  background: #FFF;
  box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25);
}
.philosophy__img {
  margin: 0 auto;
}
.philosophy__title {
  margin-top: 16px;
  color: var(--primary-blue);
  font-size: 2.0rem;
  font-weight: 700;
}

.philosophy__txt {
  margin-top: 16px;
  color: var(--primary-black);
  font-size: 1.6rem;
  font-weight: 400;
  line-height: 1.5; /* 24px */
}

/* pc__PHILOSOPHY */
@media screen and (min-width:769px) {
  .philosophy__content {
    margin: 0 auto;
    margin-top: 100px;
  }
  .philosophy__inner {
    margin: 0 auto;
    margin: 0 12%;
  }
  
  .philosophy__table {
    margin: 0 auto;
    display: flex;
    justify-content: center;
    max-width: 100%;
    gap: 21px;
    margin-top: 64px;
    padding: 61px 20px;
    background-color: var(--background-color--gray);
  }
  .philosophy__list {
    margin: 0;
    padding: 26px 20px;
    width: 30%;    
  } 


}

/* PHILOSOPHY__375px */


/* ====================
会社概要
======================= */
.overview__content {
  position: relative;
  margin-top: 50px;
  background-color: var(--background-color--gray);
}
.overview__inner {
  padding: 23px 0 255px;
}
.overview__section {
  margin: 30px 5.3%;
}
.table {
  margin: 0 auto;
}

/* table01 */
#table01 tr {
    border-bottom: 1px dashed var(--primary-blue);
  }
  
#table01 th,
#table01 td {
  padding: 24px 0;
  border: none;
  color:var(--primary-black);
  font-family: "Zen Kaku Gothic New";
  font-size: 1.6rem;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
}
  
#table01 th {
  width: 30%;
}
/* pc__0UTLINE */
@media screen and (min-width:769px) {
  .overview__content {
    margin-top: 100px;
  }
  .overview__inner {
    padding: 77px 0 255px;
  }
  .overview__section {
    margin: 0 auto;
    margin: 64px 297px
    
  }
  #table01 th,
  #table01 td {
    font-size: 1.8rem;
}
}
/* PHILOSOPHY__375px */
  
/* sp */
@media only screen and (max-width: 375px) {

  #table01 th,
  #table01 td {
      width: 100%;
      display: block;
    }
  
  #table01 th {
      width: 100%;
    }
  
  #table01 td {
      padding-top: 0;
    }
  }
